.product {
    margin-top:30px;
    text-align:justify;
    padding:10px;
}
.prod-info{
    display:flex;
    float:left;
    padding:10px 20px;
}

.prod-name{
    float:left;
    padding:10px 20px;
}
.prod-name .mrp{
    font-style:italic;
    text-align:right;
}

.product h4{
    font-size: 20px;
    color: initial;
    font-weight: unset;
}
.product ul{
    padding:0 50px;
    color:var(-base-gray);
}
.product ul li{
    list-style:disc;
}
.product .price{
    position:fixed;
    top: 110px;
    right: 20px;
}
.product .price button{
    background: var(--base-color);
    padding: 10px;
    border-radius:10px;
    color: #fff;
    font-weight:bold;
    border:none;
    transition:2s;
    font-size: 25px;
}
.product .price button:hover{
    background:rgb(96 125 139 );
    color:#fff;
}

.msg-box {
    border: 1px solid;
    min-height: 200px;
    text-align: center;
    margin: 50px;
    margin-bottom: 200px;
}
.msg-title {
    font-size: 40px;
    background: var(--base-color);
    color: #fff;
    padding: 10px;
}
.msg-body {
    font-size: 30px;
    margin-top: 30px;
}
.prod-cards {
    display: flex;
}

.products .card {
    margin:20px;
    max-width:30%;
    text-align:center;
}
.products .card-title{
    font-size:30px;
}
.prod-cards .card .mrp{
    text-align:right;
}
.prod-cards .card .card-title {
    background: #5c8398;
    color: #fff;
    font-weight: bold;
}.product {
    margin-top:30px;
    text-align:justify;
    padding:10px;
}
.prod-info{
    display:flex;
    float:left;
    padding:10px 20px;
}

.prod-name{
    float:left;
    padding:10px 20px;
}
.prod-name .mrp{
    font-style:italic;
    text-align:right;
}

.product h4{
    font-size: 20px;
    color: initial;
    font-weight: unset;
}
.product ul{
    padding:0 50px;
    color:#939393;
}
.product ul li{
    list-style:disc;
}
.product .price{
    position:fixed;
    top: 110px;
    right: 20px;
}
.product .price button{
    background: var(--base-color);
    padding: 10px;
    border-radius:10px;
    color: #fff;
    font-weight:bold;
    border:none;
    transition:2s;
    font-size: 25px;
}
.product .price button:hover{
    background:rgb(96 125 139 );
    color:#fff;
}

.msg-box {
    border: 1px solid;
    min-height: 200px;
    text-align: center;
    margin: 50px;
    margin-bottom: 200px;
}
.msg-title {
    font-size: 40px;
    background: var(--base-color);
    color: #fff;
    padding: 10px;
}
.msg-body {
    font-size: 30px;
    margin-top: 30px;
}
.prod-cards {
    display: flex;
}

.products .card {
    margin:20px;
    max-width:30%;
    text-align:center;
}
.products .card-title{
    font-size:30px;
}
.prod-cards .card .mrp{
    text-align:right;
}
.prod-cards .card .card-title {
    background: #5c8398;
    color: #fff;
    font-weight: bold;
}.product {
    margin-top:30px;
    text-align:justify;
    padding:10px;
}
.prod-info{
    display:flex;
    float:left;
    padding:10px 20px;
}

.prod-name{
    float:left;
    padding:10px 20px;
}
.prod-name .mrp{
    font-style:italic;
    text-align:right;
}

.product h4{
    font-size: 20px;
    color: initial;
    font-weight: unset;
}
.product ul{
    padding:0 50px;
    color:#939393;
}
.product ul li{
    list-style:disc;
}
.product .price{
    position:fixed;
    top: 110px;
    right: 20px;
}
.product .price button{
    background: var(--base-color);
    padding: 10px;
    border-radius:10px;
    color: #fff;
    font-weight:bold;
    border:none;
    transition:2s;
    font-size: 25px;
}
.product .price button:hover{
    background:rgb(96 125 139 );
    color:#fff;
}

.msg-box {
    border: 1px solid;
    min-height: 200px;
    text-align: center;
    margin: 50px;
    margin-bottom: 200px;
}
.msg-title {
    font-size: 40px;
    background: var(--base-color);
    color: #fff;
    padding: 10px;
}
.msg-body {
    font-size: 30px;
    margin-top: 30px;
}
.prod-cards {
    display: flex;
}

.products .card {
    margin:20px;
    max-width:30%;
    text-align:center;
}
.products .card-title{
    font-size:30px;
}
.prod-cards .card .mrp{
    text-align:right;
}
.prod-cards .card .card-title {
    background: #5c8398;
    color: #fff;
    font-weight: bold;
}